Skip to content
Permalink
Browse files
Confirmed that 21.2.3 is compatible
  • Loading branch information
etrepum committed Jan 16, 2019
1 parent 87af25b commit c322b56e6cdf04ec8c7025eae146d1226f70b305
Showing 2 changed files with 4 additions and 5 deletions.
@@ -3,7 +3,7 @@ language: erlang
notifications:
email: false
otp_release:
- 21.2
- 21.2.3
- 21.1
- 21.0
- 20.0
@@ -10,11 +10,10 @@ To create a new mochiweb using project:
To create a new mochiweb using project in a specific directory:
make app PROJECT=project_name PREFIX=$HOME/projects/

MochiWeb is currently tested with Erlang/OTP R15B03 through 21.1.
MochiWeb is currently tested with Erlang/OTP R15B03 through 21.2.3.

# OTP 21.2 warning
# OTP 21.2, 21.2.1, 21.2.2 warning

OTP 21.2 (up to and including 21.2.2) introduced an SSL regression that
makes these releases unsafe to use. See [ERL-830](https://bugs.erlang.org/browse/ERL-830).
This issue has been fixed in the maintenance branch but a release is not
yet available.
This issue was resolved in OTP 21.2.3.

0 comments on commit c322b56

Please sign in to comment.